module Qt6ShaderTools_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libqt6shadertools
const libqt6shadertools_path = "/usr/lib/libQt6ShaderTools.so.6"
libqt6shadertools_handle = C_NULL
get_libqt6shadertools_path() = libqt6shadertools_path
const libqt6shadertools = "libQt6ShaderTools.so.6"
function __init__()
    global libqt6shadertools_handle = dlopen(libqt6shadertools_path)
end
end
